@font-face {
    font-family: 'Akira'; 
    src: url('../police/Akira.otf'); 
}/*précise quelle police on utilise*/

@font-face {
    font-family: 'Galyon-Book';
    src: url('../police/Galyon-Book.otf');
}


body {
    background-color:rgb(7,7,7);
    width:auto;
    height:auto;
    max-width: 1920px;
    max-height: 1080px;
    margin: auto;
    overflow-x:hidden;
}



.spheres {
    margin: 0 0 0 0;
    background-color: transparent;

}

#sphere1 {
    width: 44%;
    position: relative;
    margin-left: -4%;
    z-index: 3;
    margin-top: -26%;
}

#sphere2 {
    width: 21%;
    position: relative;
    margin-left: 24.8%;
    z-index: 3;
    margin-top: -2.9%;
}

#sphere3 {
    width: 29%;
    margin-top: -13.8%;
    position: relative;
    margin-left: 84%;
}

#sphere4 {
    width: 30%;
    margin-top: 4.2%;
    position: relative;
    margin-left: 17%;
}

#sphere5 {
    width: 7%;
    margin-top: -5%;
    position: relative;
    margin-left: 47%;
}

#sphere6 {
    width: 72%;
    margin-top: -33.5%;
    position: relative;
    margin-left: 63%;
    filter: opacity(0.5);
}

#grostitre{
    position: relative;
    margin-top: -80%;
    padding-bottom: 50px;
    font-size: 400%;
    color: black;
    -webkit-text-stroke: 2px white;
    background-color: transparent;
    font-family: "Akira";
    text-align: center;
    z-index: 98;
}

#moinsgrostitre {
    text-align: center;
    margin-top: 2%;
    font-family: "Akira";
    font-size: 120%;
    color: white;
    padding-top: 2%;
}

label {
    align-items: center;
    font-size: 1.125rem;
    margin-bottom: 0.5rem;
}

#survey {
    background-color: #561a628a;
    border-radius: 10px;
    position: relative;
    width: 50%;
    margin-left: 25%;
    z-index: 98;
    padding-bottom: 9.5%;
    margin-top: -3%;
    margin-bottom: 12.5%;
}


.form-group {
    font-family: "Galyon-Book";
    width: 60%;
    margin-left:4.5%;
    right:20%;
    height:10%;
    color:white;
    font-size: large;
}

.form-control {
    width: 150%;
    height: 29%;
    margin-bottom: 5%;
    padding-bottom: 3%;
}

#form-group1 {
    margin-top:7%;
    z-index: 2;
}

#form-control6 {
    height: 50%;
}

#form-control7 {
    height:50%;
}

p{
    margin-top: 0.5%;
    margin-bottom: 0.5%;
}

#rang {
    margin-top:2%;
}

#coche {
    float:left;
}

#accept {
    display: block;
    font-size: smaller;
    width:150%;
    margin-top: 3%;
}


#sinscrire {
    position: relative;
    display: none;
    border: 1px solid white;
    width: 17%;
    margin-left: 60%;
    text-align: center;
    font-family: 'Galyon book';
    font-size: medium;
    text-decoration: none;
    color: white;
    padding: 10px 16px 16px 16px;
    margin-top: 7.5%;
    margin-bottom: -17.5%;
}

#sinscrire:hover{
    background-color: white;
    color:black;
    border: 1px solid black; 
    transition-duration: 0.5s;
}

#confirmation {
    display: none;
    position: relative;
    background-color: #561a628a;
    font-family: 'Galyon book';
    font-size: large;
    color: white;
    width: 25%;
    text-align: center;
    margin-top: -1.5%;
    margin-left: 35%;
    padding-top: 0.5%;
    padding-bottom: 3.8%;
    padding-right: 2.5%;
    padding-left: 2.5%;
    margin-bottom: 55%;
    overflow-y: hidden;
}

#msg {
    margin-top: 10%;
}

#admin{
    color:white;
    text-align: center;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 10px;
    font-family: "galyon-book";
}

a {
    color:rgb(200, 62, 255);
    text-decoration: none;
}